

.top-bar {

  background: #00a98b;

  border-bottom: 1px solid #cdcfce; 

}

.top-bar > .container > ul > li { 

  border-left: 1px solid #009379;

  padding-right: 2px;

  padding-left: 4px;

  height: 39px;

}

header {

  background-color: #f3f3f5;

}

header .logo {

  margin-top:0px;

} 

header .navbar-nav > li > a { 

  padding: 25px 18px;

  padding-bottom: 25px;

}

header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  border-bottom: 2px solid #8eb955;

  color: #8eb955;

}

header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

  color: #8eb955;

  border-bottom: 2px solid #8eb955;

}

.navbar-default .navbar-nav > li > a {

  color: #313131;

}

header .dropdown-menu {

  background: rgba(142,185,85, 0.85);

}

.dropdown-menu > li > a {

  color: white;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

  background-color: rgba(255,255,255, 0.2);

  color: white;

}



.dropdown-menu.mega.srch { 

  background: #f3f3f5;

}



.dropdown-menu.mega.srch input {

  background: white;

}

#banner .text-slider h3 {

  background: #8eb955;

}

#banner .text-slider p {

  width: 100%;

}

#banner .text-slider .btn {

  background: white;

  border-color: #8eb955;

  color: #8eb955;

}

#banner .text-slider .btn:hover {

  background-color: #8eb955;

  border-color: #8eb955;

  color: white;

}

.flex-direction-nav a {

  background: #8eb955;

  border-radius: 50%;

  color: white;

}

.tittle h3 {

  color: #f38a02; 

  background: white;

  display: inline-block;

  padding-left: 15px;

  padding-right: 15px;

}

hr { 

  width: 100%;

  height: 1px; 

  margin-bottom: -16px;

}



#feature li .inner.modulo-front-item{

  border: none;

  background-image: url(../img/modulos-fondo.png);

  background-size: 100% 100%;

  padding-top: 22px;

  padding-bottom: 0px;

  min-height: 182px;

  /*max-height: 182px;*/

  overflow: hidden;

  border-bottom: 4px solid #8eb955;

  max-width: 260px; 

  margin-left: auto;

  margin-right: auto;

}

@media (min-width: 992px) {

  .modulo-front-item .fecha {

    width: 60px !important;

  }

}

#feature li .inner.modulo-front-item a, #feature li .inner.modulo-front-item a:hover{

  margin-top: 7px; 

  width: 100%;

  border-radius: 0;

  border-left: 0px solid white;

  border-right: 0px solid white;

  background: transparent; 

  color: #7f7f7f;

  position: absolute;

  margin: 0 auto;

  left: 10px;

  right: 10px;

  width: auto;

  bottom: 15px;

}

#feature li:hover .inner {

  background-color: transparent;

  border-color:transparent;

  border-bottom: 4px solid #8eb955;

}

#feature li:hover .inner p, #feature li .inner p{

  color: #7f7f7f;

}

#feature li .inner.modulo-front-item h5 {

  text-align: left;

  padding-left: 28px;

  color: #f38a02;

  font-weight: bold;

  letter-spacing: 0;

  font-size: 16px;

  text-transform: uppercase;

  padding-bottom: 12px;

}

#feature li .modulo-front-item .icon {

  color:#c5c5c5; 

  top: 0px;

  left: 15px;

  right: auto;  

  margin-top: 18px;

}



.modulo-front-item .fecha {

  position: absolute;

  top: 17px;

  right: 8px;

  width: 77px;

  text-align: center;

  color: white;

  font-weight: bold;

  font-size: 18px;

}



.btn {

  background: #f38a02;

  border-color: #f38a02;

  color: white;

  padding: 8px 20px;

}

.btn:hover {

  background: #8eb955;

  border-color: #8eb955;

  color: white;

}

.flex-control-nav {

  bottom: -40px;

}

.news {

  padding: 20px 0;

  background: #d4d4d4;

}

.news .tittle h3 {

  background: #d4d4d4; 

}

.news-slide .prodct {

  background: #f5f5f5;

  border-radius: 0;

  border:none;

}

.products .pro-info a {

  color: #8eb955;

}

.products .pro-info hr {

  margin: 8px 0;

}

.news-artical .artical p {

  color: #7f7f7f;

}

.products .pro-info .btn:hover  { 

  background: #f38a02;

  border-color: #f38a02;

  color: white;

}

.products .pro-info .btn{

  background: #8eb955;

  border-color: #8eb955;

  color: white;

  border-radius: 0;

}

.products .pro-info { 

  padding: 15px 15px;

  border-bottom: 4px solid #8eb955;

}



footer .rights {

  background: #00a98b;

  padding: 20px 0;

  margin-top: 30px;

  border-top: 4px solid #d4d4d4;

  color: white;

}

footer .rights p, footer .social_icons a {

  color: white;

}

.scroll-top { 

  display: block;

  background: #00a98b;

  border-radius: 50%;

  opacity: 0.7;

}

footer{

  background: white;

  padding-top: 60px;

}

footer .tittle h3 {

  color: #028aa7;

}

footer hr { 

  margin-bottom: -12px;

  width: 100%;

  background: #dee1e4;

}



footer .tittle { 

  margin-bottom: 20px;

}

footer  span {

  color: #bababa;

  font-size: 11px;

}

.logo p {

  margin: 0px;

  padding: 0px;

}

.logo img {

  max-height: 60px;

}

#form-login { 

  padding: 0;

  right: 0;

  left: auto;

  max-width: 300px;

}



.intres-lesson .btn {

  background: #00a98b;

}

.register-links {

  text-align: center;

}

.register-links a {

  color: #647382 !important;

  font-size: 12px;

}



#languageselector label {

  display: none;

}

#languageselector .dd-select {

  background: transparent !important;

  border: none;

}

#languageselector .dd-selected-value { 

  line-height: 45px;

  height: 38px;

  padding: 0;

  margin: 0;

  padding-left: 7px;

  padding-right: 10px;

  padding-top: 13px;

}

#languageselector .dd-selected {

  padding: 14px 0px 0px 0px

}

#languageselector .dd-pointer {

  margin-top: 4px;

}

#languageselector .dd-pointer-down {

  margin-right: -7px;

  border-top-color: white;

}

#languageselector .dd-pointer-up { 

  margin-right: -7px;

  border-bottom-color: white !important;

  margin-top: 1px;

}

#languageselector .dd-options {

  overflow: hidden;

  margin-top: 14px;

  right: 4px;

}

#languageselector .dd-option { 

  padding: 0; 

  background: transparent;

  width: 42px;

  margin: 0 auto;

  text-align: center;

  height: auto;

  min-height: 0;

  line-height: 24px;

  border: none; 

}

#languageselector .dd-option img { 

  float: none !important;

  display: inline-block !important;



}



.srch form label {

  display: none;

}



.srch form input[type=search]{

  width: 100%;

}

.srch form button {

  width:1px;

  height:1px;

  background-color: transparent;

  overflow: hidden;

  border:none;

  padding: 0;

  margin:0;

  visibility: hidden;

}

.siempremostrar {

  display: block !important

}

header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .open > a:hover, header .navbar-default .navbar-nav > .open > a:focus {

  color: #8eb955;

  border-bottom: 2px solid #8eb955;

}



.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { 

  background-color: rgba(255,255,255, 0.2);

  color: white;

} 



.jmodedit {

  display: none !important;

}



#lista-usuario li {

  display: block;

}

#lista-usuario li a {

  color: black !important; 

  margin: 0;

  line-height: 30px;

  font-size: 12px; 

  letter-spacing: -0.5px;

}

#lista-usuario {

  margin-top: -1px;

  border-radius: 0px;

  max-width: 280px;

  right: -1px;

  width: 280px;

  left: auto;

}

#lista-usuario-link > a {

  padding: 0px;

  margin: 0px;

}

#lista-usuario-link > a img {

  height: 34px !important;

  width: auto !important;

  border-radius: 50%;

}

#lista-usuario-link .ubName {

  padding: 0 9px;

}



.sub-banner h2 {

  margin-top: 15px;

  margin-bottom: 15px;

}

.sub-banner {

  min-height: auto;

  background-color: rgba(142, 185, 85, 0.1);

  margin-bottom: 35px;

}

.pagination .disabled {

  display: none;

}



.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {

  background-color: #00a98b;

  border-color: #00a98b;

}

.pagination {

  height: 40px !important;

}

.pagination > li > a:hover {

  background-color: #00a98b;



}

.pagination > li > a, .pagination > li > span {

  width: 40px;

  height: 40px;

  line-height: 40px;

}

.blog-side-bar .tw-widgets li {

  margin-bottom: 0px;

  margin-top:0px;

}

.blog-side-bar ul.wid-in li:nth-child(1) {

  width: 11%;

  text-align: center;

}

.blog-side-bar ul.wid-in li:nth-child(2) {

  width: 88%

}

.blog-side-bar ul.wid-in li span {

  font-size: 18px;

  padding-top: 4px;

}

.blog-side-bar ul.wid-in li h5 {

  font-size: 14px;

  font-weight: normal;

}



.custom.blog-side-bar  { 

  padding-top: 15px;

  border-bottom: none;

}

.customdescargas.jmoddiv {

  display: none

}

.jmoddiv {

  margin-bottom: 35px;

}

header .jmoddiv {

  margin-bottom: 0px;

}

h5 a, h5 a:hover, h5 {

  color: #00a98b;

}

.contact-info {

  padding: 0;

}

.article-info.muted {

  display: none;

}

h3 {

  color: #f38a02;

  font-weight: normal;

}



.btn-group.pull-right {

  display: none;

}

.courses .intres-lesson .btn {

  padding: 0;

}

.courses {

  padding: 0;

  margin:0;

}



.jf_events {

  position: relative;

}



.arrow_evets {

  display: block;

  background: transparent;

  width: 100px;

  height: 100px;

  position: absolute;

  top: -5px;

  height: 40px;

  width: 100%;

  cursor: pointer; 

}



.jf_events .jf_Image { 

  float: left;

  padding: 4px; 

  display: block;

}

.jf_events .jf_Image img {

  max-height: 44px;

}

.jf_events h3, .jf_article h3 {

  font-size: 18px;

}

div.k2ItemsBlock ul li div.moduleItemIntrotext {

  display: block;

  padding: 4px 0;

  line-height: normal;

  float: left;

  padding-top: 8px;  

  width: 90%;

}

div.k2ItemsBlock ul li div.moduleItemIntrotext a {

  margin-right: -58px;

}

div.k2ItemsBlock ul li div.moduleItemIntrotext span {

  display: block;

  font-size: 12px;

  color: #00a98b;

}

div.k2ItemsBlock ul .even {

  background: transparent

}



.weblink-category h2 {

  display: none;

}

.list-edit.pull-left {

  display: none;

}

.weblink-category li { 

  margin: 14px auto 6px auto;

  border-bottom: 1px dotted #eaeaea;

  display: inline-block;

  width: 100%;

  line-height: 22px;

  padding-bottom: 17px;

}



.videowrapper {

  border: 1px solid #dee1e4;

  margin-right: 1px;

  border-radius: 4px;

  position: relative;

  overflow: hidden;

  padding: 10px;

  width: 100%;

}

.itemVideoBlock {

  height: auto;

  min-width: 300px;

  width: 90%;

  margin: 15px auto !important;

  padding: 0 !important;

  height: auto !important;

  border: 10px solid black;

  margin: 15px auto !important; 

  float: none;

}

.itemVideo iframe {

  width: 100% !important;

  height: 100% !important;

}

div.catItemIntroText {

  padding: 11px 0 12px 0;

}

div.catItemView{

  padding: 0px;

}

div.catItemBody {

  padding: 0px;

}



.jf_webinar .itemVideoBlock { 

  margin: 7px 0 0 0 !important;

  padding: 0 !important;

  width: 100%;

}



.jf_webinar .itemVideoEmbedded {

  height: 370px

}

.jf_webinar .itemVideoEmbedded iframe {

  width: 100%;

  height: 100%;

}

.commnet-form button {

  background: #00a98b;

}

.itemBackToTop {

  display: none;

}

.filter {

  margin-top: 10px;

}

.filter li a {

  margin-right: 0px;

  font-size: 14px;

  color: #8b9aab;

  font-weight: 400;

  display: inline-block;

  text-decoration: none;

  border-radius: 4px;

  padding: 5px 8px;

  border: 1px solid #dee1e4;

  margin-bottom: 5px;

}

.filter li.elegido a {

  color: #fff;

  border-color: #647382;

  background: #647382;

}





.agendapub li .inner.modulo-front-item {

  max-width: 320px !important

}

.agendapub li .inner.modulo-front-item {

  min-height: 0 !important;

  /*max-height: 500px !important;*/

  background-repeat: no-repeat !important;

  background-color: #f5f5f5 !important;

  background-size: 100% auto !important;

}



.agendapub .modulo-front-item .fecha {

  width: 91px !important;

}



.customdescargas {

  background: rgba(142, 185, 85, 0.1);

  border: 1px solid #00a98b;

  padding: 10px;

  border-radius: 3px;

  text-align: center;

  font-size: 18px;

  color: #00a98b;

  font-weight: 400;

  margin-bottom: 25px;

}

.bootstrap-select .btn, .form-control {

  text-transform: none;

}

a:hover, a:focus {

  color: #00a98b;

}

.registro h3 {

  display: none;

}

.registro .componentheading {

  display: none;

}

.registro .accordion-heading {

  text-align: center;

  margin-top: 20px;

}

.registro .accordion-toggle {

  color: #f38a02;

  background: white;

  display: inline-block;

  padding-left: 15px;

  padding-right: 15px;

  margin: 0 auto;

  font-size: 24px;

  position: relative; 

}



.registro table {

  width: 100%;

}

.registro .arrow { 

  display: block;

  border-top: 1px solid #dee1e4;

  margin-top: -16px;

  margin-bottom: 50px; 

}



.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key {  

  width: 20%;

  min-width: 100px;

  background: transparent;

  vertical-align: middle;

  line-height: 40px;

  padding-right: 14px;

  padding-bottom: 4px;

  padding-top: 4px;

  font-weight: normal;

  font-size: 16px;

  border:none;

}

.k2AccountPage table tr td.key label {

  white-space: normal;

  padding-top: 6px;

  font-weight: normal !important;

  vertical-align: middle;

  border: none;

  font-size: 14px;

}

.k2AccountPage table.admintable tr td {

  padding: 0 15px;

}



.registro .inputbox{

  width: 90%;

  display: inline-block;

}

.registro select  {

  width: 90% !important;

  background-color: white !important;

  border: 1px solid #ebebeb !important;

  background-position: 97% 15px !important;

}

.registro .controls {

  margin-left: 20px;

}

.k2AccountPage table tr td label {

  font-weight: normal

}

.k2AccountPage div.k2AccountPageUpdate {

  border-top:none;

  margin: 8px 0;

  padding: 8px;

  text-align: center;

  padding-top: 40px;

}

.header-intranet {

  font-size: 28px !important;

}

.header-intranet-opciones .custom.jfx_filter {

  text-align: right;

}

.header-intranet-opciones .custom.jfx_filter > p {

  display: none;

}

.header-intranet-opciones .selector-comunidad { 

  margin-top: 10px;

  background: #ffffff url(/templates/regatta/images/select-style.png) 92% 15px no-repeat;

  padding: 0 35px 0 14px;

  width: 180px;

  margin-bottom: 10px;

}



.widget-userportrait { 

  width: 65px;

  float: left;

  height: 65px;

  margin: 4px 11px;

  background-repeat: no-repeat;

  background-size: 100%;

  border-radius: 50%;

  background-color: #647382;

  background-position: center center;

}



.link-miembros{



}

.short-content p {

  font-size: 14px; 

  line-height: 16px;

}



.angenda li.item.angenda_content {

  margin-bottom: 2px;

}

.miembroswidget.contacto .btn { 

  cursor: pointer;

  margin: 0;

  width: 100% !important;

  text-transform: none;

  padding: 2px;

  display: block;

  margin-bottom: 5px;

}







#openModal 

{



}

#openModal .mensajeador{ width: 100%; max-height: 300px;}

#openModal .mensajeador .listaUsuarios{ max-height: 224px; overflow-y: auto;padding-left: 2px;}



#openModal .mensajeador .descr .quien

{

  background: #deb700;

  color: #fff;

  padding: 8px;

  text-align: center;

}

#openModal .mensajeador .descr{display: inline-block; background: #f9cc01; width: 200px; height: 300px;}

#openModal .mensajeador .descont{display: inline-block; background: #fff; vertical-align: top;width: 375px;margin-top: 20px;

                                 padding-left: 20px;}

.usuario-nombre{text-align: center; font-weight: bold; color: #fff;}

.usuario-cargo{text-align: center; font-style: italic;color: #fff;}

.fotomes{margin: 10px auto;text-align: center;}

.urlupload

{

  display: none;

}

.urlupload input[type="submit"]{height: 28px;vertical-align: top;display: inline-block;}

.urlupload strong{cursor: pointer;background: #579e72;

                  color: #FFF;

                  padding: 5px;vertical-align: top;display: inline-block;}





.urlupload input[type="text"]{}

.positivo{display: none;}

.negativo{display: block;}

.progress{display: none;margin-top: 5px;}

/*para ventana modal*/

.modalDialog {

  position: fixed;

  font-family: Arial, Helvetica, sans-serif;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background: rgba(0,0,0,0.8);

  z-index: 99999;

  opacity:0;

  -webkit-transition: opacity 400ms ease-in;

  -moz-transition: opacity 400ms ease-in;

  transition: opacity 400ms ease-in;

  pointer-events: none;

}

.modalDialog:target {

  opacity:1;

  pointer-events: auto;

}



.modalDialog > div {

  width: 620px;

  position: relative;

  margin: 10% auto;

  padding: 0px;

  background: #fff;

}

.close {



  opacity: 1!important;

  background: #579e72;

  color: #fff!important;

  line-height: 25px;

  position: absolute;

  right: -12px; 

  top: -10px;

  width: 33px;

  height: 33px; 

  -moz-border-radius: 15px;

  border-radius: 15px;

  cursor: pointer;

  line-height: 33px;

  text-align: center;

  font-weight: normal;

}



.close:hover { background: #579e72; opacity: 1!important;}



#openModal textarea{-webkit-border-radius: 0px!important;

                    -moz-border-radius: 0px!important;

                    border-radius: 0px!important; width: 90%; height: 90px;}



#openModal input.input 

{ border: 1px solid #579e72!important;}

#openModal input[type="submit"].input 

{ background: #5f8bbc!important; color: #fff; border: 1px solid #5f8bbc!important;float: right;margin-right: 23px;}

input.input 

{

  -webkit-border-radius: 0px!important;

  -moz-border-radius: 0px!important;

  border-radius: 0px!important;

  border: 0px solid #fff!important;padding: 6px 11px;

}

.right{float: right;}

.btn

{

  -webkit-border-radius: 0px!important;

  -moz-border-radius: 0px!important;

  border-radius: 0px!important;

}



.btn-success {

  color: #fff;

  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);

  background-color: #579e72;

  background-image: -moz-linear-gradient(top,#579e72,#579e72);

  background-image: -webkit-gradient(linear,0 0,0 100%,from(#579e72),to(#579e72));

  background-image: -webkit-linear-gradient(top,#579e72,#579e72);

  background-image: -o-linear-gradient(top,#579e72,#579e72);

  background-image: linear-gradient(to bottom,#579e72,#579e72);

  background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#579e72', endColorstr='#579e72', GradientType=0);

  border-color: #579e72 #579e72 #579e72;

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}



.linkmateriales{ 

  float: right;

  font-weight: normal;

  font-size: 14px;

  margin-top: -4px;

}

.linkmateriales a { 

  line-height: 28px !important;

  vertical-align: top;

  display: inline-block;

  font-size: 14px !important;  

}

.bodycontribucion .close {

  display: none;

}

.ulmateriales #jfc_icon_doc {

  display: none;

}

.ulmateriales a {

  font-size: 14px !important;

}

.iconbandera {

  display: inline-block; 

  width: 21px;

  height: 16px;

  background-size: 100% 100%;

}

.iconmesaje {

  display: inline-block;

  background-image: url(/modules/mod_regatta_discusion/img/mensaje.png);

  width: 21px;

  height: 16px;

}

.contribucion .fecha { 

  font-weight: normal;

  color: #b2beca;

  margin-left: 50px;

  font-size: 14px;

  margin-left: 0px !important;

}

.contribucion h4 {

  margin-bottom: -4px !important;

}

.contribucion .coments li:nth-child(1) {

  width: 11%;

  border-radius:6px;

  height: auto;

  margin-bottom: 4px;

}

.contribucion .coments li:nth-child(2) {

  width: 88% !important;

  padding-top: 0px !important;

}

.contribucion .contenido, .contribucion .contenido p {

  line-height: 19px;

  font-size: 13px;

  text-align: justify;

}



.contribucion h4 label {

  font-weight: normal;

  font-size: 20px;

}

.contribucion .negativo {

  color: #999999;

}

.nueva-contribucion .btn { 

  background: #f38a02 !important;

  border-color: #f38a02 !important;

  padding: 6px 10px;

  margin: 0;

  color: white !important;

  text-transform: none;

  line-height: 15px;

  font-size: 14px;

  margin-top: 4px;

  margin-bottom: 4px;

}

.nueva-contribucion .btn.btn-primary {

  background: #00a98b !important;

  border: 1px solid #00a98b !important;

  border-radius: 3px !important;

  padding: 8px 15px;

}

.contribucion .btn {



  background: #00a98b;

  border: 1px solid #00a98b;

  color: white !important;

  padding: 6px 10px;

  line-height: 15px;

  text-transform: none  !important;

  margin: 0  !important;

  border-radius: 3px !important;

}

.itemCommentsCounter {

  text-transform: lowercase;

} 

.single-post .comments .reply-p {

  padding-left:12%;

}

.contribucion .coments li:nth-child(2) {

  padding: 0 8px;

}

.where {

  margin-top: 0px;

}

.urlupload {

  margin-top: 5px;

}

.urlupload .url { 

  border: 1px solid #ebebeb;

  height: 25px;

  width: 50%;

}

.urlupload .siurl { 

  vertical-align: top;

  margin: 0;

  height: 25px;

  font-weight: normal;

  line-height: 25px;

  padding: 0 10px; 

}

.linkcomentarcontrib { 

  padding-left: 20px;

  color: #f38a02 !important;

  font-weight: bold;

  line-height: 21px;

  vertical-align: top; 

}
.item-page .columns-33 {
	float:left;
	width:33.33333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 15px;
}
.miembroswidget .text-center a {
	display:block;
	background-color:#f38a02;
	text-align:center;
	color:#FFF;
	padding:4px 0;
	margin:4px 0;
}
.miembroswidget .text-center a:hover {
	background-color:#8eb955;
}
.top-bar {
	display:block !important;
}

@media (max-width: 800px) {
	header .navbar-nav > li > a {
		padding:12px 15px;
	}
	.navbar-header .logo {
		padding:2px 0;
	}
	.modalDialog > div {
		top:30px;
	}
}

@media (max-width: 767px) {

  .top-bar {

    display: block;

  }

  .top-bar .left-bar-side {

    display:none;

  }
  .item-page .columns-33 {
  	float:none;
	width:100%;
	padding:0;
  }

}

@media (max-width: 480px) {
	.top-bar .right-bar-side i {
		margin:0 4px 0 0;
	}
	.top-bar ul li a {
		margin:0 3px;
	}
	.top-bar {
		font-size:11px;
	}
	.container {
		padding-left:10px;
		padding-right:10px;	
	}
	.top-bar .container {
		padding:0;
	}
	.jfc_language {
		display:block;
	}
	.well {
		padding:10px;
	}
	.login table tr td input[type="text"],
	.login table tr td input[type="password"] {
		width:100%;
		max-width:100%;
	}
	.login table tr td {
		padding:5px 0;
		min-width:110px;	
	}
	.nueva-contribucion .btn {
		float:none;
	}
	.btn-success {
		margin-left:0 !important;
	}
	.news-artical .artical p {
		word-break: break-word;
	}
	.pagination {
		height:auto !important;
		padding:0 0 20px 0;
		margin:0;
		text-align:center;
		display:block;
	}
	.pagination > li {
		display:inline-block;
		margin-bottom:4px !important;
	}
	.contact-info .con-det i {
		width:25px;
	}
	.contact-info p {
		margin-left:25px !important;
		font-size:14px;	
	}
	.registro table,
	.registro table tbody,
	.registro table tr,
	.registro table tr td {
		display:block;
		width:100% !important;
		padding:0 !important;
		margin:0;
		text-align:left !important;
		line-height:1.2 !important;
	}
	.k2AccountPage table tr td label.radio {
		margin-left:15px;
		white-space: inherit;
	}
	.registro input[type="file"] {
		font-size:12px;
	}
	.k2AccountPage table.admintable tr td.checkboxes label {
		max-width:90%;
		white-space: inherit;
	}
	#banner .text-slider h3 {
		padding:5px 10px;
		font-size:11px;
	}
	#banner .text-slider .btn {
		padding:5px;
		margin:5px 0 0;
	}
	#banner .text-slider .col-sm-9 {
		padding:0;
	}
	div.itemAttachmentsBlock ul.itemAttachments {
		float:none !important;
	}
	div.itemAttachmentsBlock ul.itemAttachments li {
		padding:2px 0;
		word-break: break-word;
	}
	.products .prodct {
		margin: 0;
	}
	.chzn-container {
		width:100% !important;
	}
	.registro table input[type="checkbox"] {
		vertical-align:top;
		margin:2px 0 0 0;
	}
	#openModal .mensajeador .descr {
		display:block;
		width:100%;
		height:auto;
		padding:0;
		margin:0;
	}
	#openModal .mensajeador .descont {
		display:block;
		width:100%;
		height:auto;
		padding:0 20px 10px 20px;
		margin:0;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.modalDialog > div {
		width:90%;
		margin:0 auto;
		max-width:100%;
		top:100px;
	}
	#openModal input[type="submit"].input {
		float:none;
	}
	#openModal .mensajeador .descr .adicionales {
		padding-left:10px;
		padding-right:10px;
	}
	
}


@media (max-width: 360px) {

 

}